@import "../../../shared/scss/color.scss";
.program {
  width: 100%;
  padding: 20px;
  background-color: $background-color;
  height: 100%;
  border-radius: 7px;
  position: relative;
  min-height: 300px;
  p {
    width: 100%;
    margin-bottom: 30px;
    &:last-child {
      margin-bottom: 0;
      text-align: left;
      a {
        text-decoration: none;
        border: 1px solid gray;
        border-radius: 7px;
        padding: 7px 20px;
        transition: 0.3s all ease-in-out;
        cursor: pointer;
        color: $black-color;
        &:hover {
          background-color: #333333;
          color: $white;
          border: 1px solid #333333;
        }
        span {
          font-size: 13px;
          font-weight: bold;
        }
        fa-icon {
          font-size: 12px;
          padding-left: 7px;
        }
      }
    }
  }
  .img {
    border-radius: 7px;
    img {
      width: 100%;
      height: 100%;
      border-radius: 7px;
    }
  }
}

.not-found {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  text-align: center;
  width: 100%;
  img {
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
  }
  div {
    width: 100%;
    display: block;
    color: #999999;
  }
}

.content-loader {
  width: 100%;
  height: 100%;
  min-height: 300px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba($color: #ffffff, $alpha: 1);
  z-index: 999999;
  transition: 0.5s all;
  border-radius: 0px;
}
